1 Reply Latest reply on Jul 12, 2011 1:26 AM by Jason Porter

    Seam 3 and JBoss EAP 5.1

    Marcus Noerder-Tuitje Newbie

      Hello,


      is it possible to run Seam 3 applidations on JBoss EAP 5.1? Since EAP 5.1 is only Java EE 5 and Java EE 6 seems to be mandatory it is a good question to me, if this is possible.


      Thanks in advance,
      Marcus